<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <program ident="p1">
    <programName>
      <text>Master SIENCES ET TECHNOLOGIES, Mention Environnement, Spécilaité Physico-chimie de l'environnement, énergie et procédés(R)</text>
    </programName>
    <programDescription>
      <header>titre</header>
			Ceci est un texte de démonstration <italic>en italiques</italic>ou alors <bold>en gras</bold> pour démontrer l'utilisation d'un élément de type infoBlockType
			<subBlock>
        <header>sous-titre</header>
				Texte du paragraphe de niveau 2
			</subBlock>
    </programDescription>
  </program>
</CDM>
